{
    "mineeemotes.emote.name.miem69bikiniabove": "Pose 69 §8 (from above)",
    "mineeemotes.emote.name.miem69bikinibottom": "Pose 69 §8 (below)",
    "mineeemotes.emote.name.miematfinnatack": "Fin (Fights)",
    "mineeemotes.emote.name.miematfinnbackpackishet": "Fin (Takes out from the backpack)",
    "mineeemotes.emote.name.miematfinnbackrbiskal": "Fin (Scouring in a backpack)",
    "mineeemotes.emote.name.miematfinnbro!": "Fin (Give a fist)",
    "mineeemotes.emote.name.miematfinnheropose": "Fin (Stands in a heroic position)",
    "mineeemotes.emote.name.miematjackatack": "Jake (Fighting)",
    "mineeemotes.emote.name.miematjackbro!": "Jake (Give a fist)",
    "mineeemotes.emote.name.miematjacklay": "Jake (Lies)",
    "mineeemotes.emote.name.miematjackoriginal": "Jake (Usual)",
    "mineeemotes.emote.name.miematjackplastick1": "Jake (stretching 1)",
    "mineeemotes.emote.name.miematjackplastick2": "Jake (stretching 2)",
    "mineeemotes.emote.name.miematjackplastick3": "Jake (stretching 3)",
    "mineeemotes.emote.name.miematjackplastick4": "Jake (stretching 4)",
    "mineeemotes.emote.name.miematjackplastick5": "Jake (stretching 5)",
    "mineeemotes.emote.name.miembaki1ruka": "Bucky pose",
    "mineeemotes.emote.name.miembalanceinboat": "Balance standing in a boat",
    "mineeemotes.emote.name.miembarrelstuck1": "Get stuck in a barrel §8 (1 option)",
    "mineeemotes.emote.name.miembarrelstuck2": "Get stuck in a barrel §8 (2 option)",
    "mineeemotes.emote.name.miembetasprint": "Beta run",
    "mineeemotes.emote.name.MIEMblingbangbangborn": "Bling-Bang-Bang-Born §4(Dance)",
    "mineeemotes.emote.name.miemblowjob": "Blowjob",
    "mineeemotes.emote.name.miemblowjobfaster": "Blowjob §8 (Fast)",
    "mineeemotes.emote.name.miemblowjobhugging": "Blowjob §8 (holds on to the hips of a partner)",
    "mineeemotes.emote.name.miemblowjobonknees": "Blowjob §8 (on all fours)",
    "mineeemotes.emote.name.miemblowjobslower": "Blowjob §8 (slow and deep)",
    "mineeemotes.emote.name.miemboatengine": "Boat motor",
    "mineeemotes.emote.name.miembog": "Run",
    "mineeemotes.emote.name.miemboobssword": "get a sword from Boobs",
    "mineeemotes.emote.name.miembrawlultbull": "Bull super §6 (Brawl Stars)",
    "mineeemotes.emote.name.miembrawlultcolette": "Colette super§6 (Brawl Stars)",
    "mineeemotes.emote.name.miembrawlultelprimo": "El Primo super §6 (Brawl Stars)",
    "mineeemotes.emote.name.miemcauldronstuck": "Get stuck in the cauldron",
    "mineeemotes.emote.name.miemchainsawmandance": "Dance from Chainsaw man",
    "mineeemotes.emote.name.miemciemeat": "Take from hand and eat §4(Cinema)",
    "mineeemotes.emote.name.miemciemshiver": "Tremble §4(Cinema)",
    "mineeemotes.emote.name.miemciemshiversit": "Tremble §8(/sit) §4(Cinema)",
    "mineeemotes.emote.name.miemciemsleep": "Fall asleep for watching §4(Cinema)",
    "mineeemotes.emote.name.miemciemsleepsit": "Fall asleep for watching §8(/sit) §4(cinema)",
    "mineeemotes.emote.name.miemciemwatching": "Watch sitting §4(Cinema)",
    "mineeemotes.emote.name.miemciemwatchingsit": "Watch sitting §8(/sit) §4(Cinema)",
    "mineeemotes.emote.name.miemclone": "Clone",
    "mineeemotes.emote.name.miemcoverfromsun": "Cover the face from the sun",
    "mineeemotes.emote.name.miemcowgilscratchingturnips": "The shepherd scratches the head",
    "mineeemotes.emote.name.miemcowgirlatack": "Shepherd drowning",
    "mineeemotes.emote.name.miemcowgirlgivedblock": "Shepherd holds a dog",
    "mineeemotes.emote.name.miemcowgirllay": "Shepherd lies",
    "mineeemotes.emote.name.miemcowgirlsleep": "Shepherd is sleeping",
    "mineeemotes.emote.name.miemcreateaportal": "Create a portal",
    "mineeemotes.emote.name.miemddown": "Death",
    "mineeemotes.emote.name.miemdeankha": "Ankha dance §4(Dance)",
    "mineeemotes.emote.name.miemdeathheadaway": "Die",
    "mineeemotes.emote.name.miemdebhangraboogie": "Bhangra boogie §4(Dance)",
    "mineeemotes.emote.name.miemdeboogiedown": "Boogie Down §4(Dance)",
    "mineeemotes.emote.name.miemdebreakdance": "Breakdance",
    "mineeemotes.emote.name.miemdecaliforniagurls": "California Girls §4(Dance)",
    "mineeemotes.emote.name.miemdechainsawman": "Chainsaw man §4(Dance)",
    "mineeemotes.emote.name.miemdecrossingarms": "Hand crossing §4(Dance)",
    "mineeemotes.emote.name.miemdedanceoflittleducklings": "Dance of small ducklings §4(Dance)",
    "mineeemotes.emote.name.miemdedancingup": "Dance §4(Dance)",
    "mineeemotes.emote.name.miemdediscostar": "Disco star of all times §4(Dance)",
    "mineeemotes.emote.name.MIEMdedistractiondance": "Distraction dance",
    "mineeemotes.emote.name.miemdedrake": "Drake's movements §4(Dance)",
    "mineeemotes.emote.name.miemdeengineerdance": "Engineer dance §4(Dance)",
    "mineeemotes.emote.name.miemdefishyflourish": "Fishy Flourish §4(Dance)",
    "mineeemotes.emote.name.miemdefutterwacken": "Futterwacken §4(Dance)",
    "mineeemotes.emote.name.miemdegmoddefault": "GMOD Standard dance §4(Dance)",
    "mineeemotes.emote.name.miemdegoatsimulatorparty": "Goat Simulator Party §4(Dance)",
    "mineeemotes.emote.name.miemdegreenalien": "Dance of a green alien §4(Dance)",
    "mineeemotes.emote.name.miemdegriddy": "Get Griddy §4(Dance)",
    "mineeemotes.emote.name.miemdegrudance": "Gru dance §4(Dance)",
    "mineeemotes.emote.name.miemdelezginka": "Lezginka §4(Dance)",
    "mineeemotes.emote.name.miemdelilmoon": "Lil Moon §4(Dance)",
    "mineeemotes.emote.name.miemdemacarena": "Macarena §4(Dance)",
    "mineeemotes.emote.name.miemdemonkey": "Monkey dance §4(Dance)",
    "mineeemotes.emote.name.miemdemonkeymosh": "Monkey Mosh §4(Dance)",
    "mineeemotes.emote.name.miemdeoctavia": "Octavia's dance §4(Dance)",
    "mineeemotes.emote.name.miemdeoredance": "Ore dance §4(Dance)",
    "mineeemotes.emote.name.miemdepiglin": "Piglin dance §4(Dance)",
    "mineeemotes.emote.name.miemdepirouette": "Pirouette §4(Dance)",
    "mineeemotes.emote.name.miemdepistonlegs": "Piston legs §4(Dance)",
    "mineeemotes.emote.name.miemdepurplecobras": "Violet cobras",
    "mineeemotes.emote.name.miemdeskibididobdobyesyes": "Skibidi dob dob §4(Dance)",
    "mineeemotes.emote.name.miemdesmoothmoves": "Slow movements §4(Dance)",
    "mineeemotes.emote.name.miemdetf2mannrobics": "Mannrobics §4(Dance) §8 (TF2)",
    "mineeemotes.emote.name.miemdetrapmoves": "Trap movements §4(Dance)",
    "mineeemotes.emote.name.miemdeunrealdvizh": "Unreal dvizh §4(Dance)",
    "mineeemotes.emote.name.miemdewindmillfloss": "Windmill §4(Dance)",
    "mineeemotes.emote.name.MIEMdigupsomething": "Dig up something",
    "mineeemotes.emote.name.miemdleft": "Death",
    "mineeemotes.emote.name.miemdright": "Death",
    "mineeemotes.emote.name.miemdstatic": "Death",
    "mineeemotes.emote.name.miemdup": "Death",
    "mineeemotes.emote.name.miememote180": "back in front",
    "mineeemotes.emote.name.miememotebf1": "Boyfriend",
    "mineeemotes.emote.name.miememotebf2": "Boyfriend",
    "mineeemotes.emote.name.miememotebf3": "Boyfriend",
    "mineeemotes.emote.name.miememotebf4": "Boyfriend",
    "mineeemotes.emote.name.miememotebf5": "Boyfriend",
    "mineeemotes.emote.name.miememotecreation1": "Wrapping lines",
    "mineeemotes.emote.name.miememotecreation2": "Sharp lines",
    "mineeemotes.emote.name.miememotecreation3": "Smooth lines",
    "mineeemotes.emote.name.miememotecreation4": "Time for a thought",
    "mineeemotes.emote.name.miememotegrumm": "Grumm",
    "mineeemotes.emote.name.miememotemetla": "Broom",
    "mineeemotes.emote.name.miememotenoitem": "NO item",
    "mineeemotes.emote.name.miememotetboi1": "Damocles",
    "mineeemotes.emote.name.miememotewinter1": "Frozen in ice",
    "mineeemotes.emote.name.miememotewinter10": "Get out of the ice",
    "mineeemotes.emote.name.miememotewinter11": "Cold",
    "mineeemotes.emote.name.miememotewinter12": "Cold(Sitting)",
    "mineeemotes.emote.name.miememotewinter13": "Fall under the snow",
    "mineeemotes.emote.name.miememotewinter14": "Throw snowballs",
    "mineeemotes.emote.name.miememotewinter15": "To bask by the fire",
    "mineeemotes.emote.name.miememotewinter16": "To fish",
    "mineeemotes.emote.name.miememotewinter17": "Lie in the snow",
    "mineeemotes.emote.name.miememotewinter18": "Shake a gift",
    "mineeemotes.emote.name.miememotewinter19": "Fry",
    "mineeemotes.emote.name.miememotewinter2": "Frozen in ice (version 2)",
    "mineeemotes.emote.name.miememotewinter3": "Frozen in ice (version 3)",
    "mineeemotes.emote.name.miememotewinter4": "Frozen in the pond",
    "mineeemotes.emote.name.miememotewinter5": "Frozen in a pond (version 2)",
    "mineeemotes.emote.name.miememotewinter6": "The remains in the pond",
    "mineeemotes.emote.name.miememotewinter7": "Get out of the pond",
    "mineeemotes.emote.name.miememotewinter8": "On the other side",
    "mineeemotes.emote.name.miememotewinter9": "The remains in the block",
    "mineeemotes.emote.name.miemena": "This one",
    "mineeemotes.emote.name.miemenabodylanguage": "ENA body language",
    "mineeemotes.emote.name.miemenabodylanguagev2": "ENA Body language B2",
    "mineeemotes.emote.name.miemenabodylanguagev3": "ENA Body language B3",
    "mineeemotes.emote.name.miemenabodylanguagev4": "Ena language tongue В4",
    "mineeemotes.emote.name.miemenacompletesadness": "ENA Switching emotions (complete sadness)",
    "mineeemotes.emote.name.miemenacomsandness": "ENA complete sadness B2",
    "mineeemotes.emote.name.miemenacrawl": "ENA is crawling",
    "mineeemotes.emote.name.miemenadrunk": "ENA is drunk",
    "mineeemotes.emote.name.miemenaerror": "ENA was hanging",
    "mineeemotes.emote.name.miemenafly": "ENA flies",
    "mineeemotes.emote.name.miemenagived": "ENA holds an item",
    "mineeemotes.emote.name.miemenagivedarm": "ENA throws a hand",
    "mineeemotes.emote.name.miemenaheart": "ENA Heart",
    "mineeemotes.emote.name.miemenamoony": "Muni",
    "mineeemotes.emote.name.miemenanauseous": "ENA is sick",
    "mineeemotes.emote.name.miemenasad": "ENA Switching emotions (sad)",
    "mineeemotes.emote.name.miemenasaddened": "Ena grunted",
    "mineeemotes.emote.name.miemenasadness": "ENA is sad",
    "mineeemotes.emote.name.miemenasadvers2": "ENA Switching emotions (sad) B2",
    "mineeemotes.emote.name.miemenasadvers3": "ENA Switching emotions (sad) B3",
    "mineeemotes.emote.name.miemenasays": "ENA says",
    "mineeemotes.emote.name.miemenasays2": "ENA says B2",
    "mineeemotes.emote.name.miemenasit": "ENA is sitting",
    "mineeemotes.emote.name.miemenasitdestroit": "ENA sits broken",
    "mineeemotes.emote.name.miemenastaydestroit": "ENA is broken",
    "mineeemotes.emote.name.miemenastayiron": "ENA is hard",
    "mineeemotes.emote.name.miemenaturron": "ENA Turron",
    "mineeemotes.emote.name.miemenavirgotaskiwaving": "Virgo Taski waves his hands",
    "mineeemotes.emote.name.miemenavolly": "Wolli",
    "mineeemotes.emote.name.miemenawooooyyywooyyy": "Ena Woooouuu Vouuuu",
    "mineeemotes.emote.name.miemenderman": "Enderman",
    "mineeemotes.emote.name.miemengineerdance": "Engineer dance §8(Mine)",
    "mineeemotes.emote.name.miemfallfrompaininthetesticles": "Fall from pain in the testicles",
    "mineeemotes.emote.name.MIEMfalllikeastatue": "Fall like a statue",
    "mineeemotes.emote.name.miemfarm18cow": "The pose of the cow",
    "mineeemotes.emote.name.miemfarm18cowdoing": "Milk a cow",
    "mineeemotes.emote.name.miemfarm18cowdoingstay": "Milk the cow standing",
    "mineeemotes.emote.name.miemfencestuck": "Get stuck in the fence",
    "mineeemotes.emote.name.MIEMfightonpenisswords": "Fight on penis swords",
    "mineeemotes.emote.name.miemfnfdefaultdown": "Default §bdown §1 (FNF)",
    "mineeemotes.emote.name.miemfnfdefaultleft": "Default §5LFft §1 (FNF)",
    "mineeemotes.emote.name.miemfnfdefaultright": "Default §cright §1 (FNF)",
    "mineeemotes.emote.name.miemfnfdefaultup": "Default §2UP §1 (FNF)",
    "mineeemotes.emote.name.miemfnfdefaultwaiting": "Default WAITING §1(FNF)",
    "mineeemotes.emote.name.miemfnffurrydown": "Furry",
    "mineeemotes.emote.name.miemfnffurryleft": "Furry",
    "mineeemotes.emote.name.miemfnffurryright": "Furry",
    "mineeemotes.emote.name.miemfnffurrystatic": "Furry",
    "mineeemotes.emote.name.miemfnffurryup": "Furry",
    "mineeemotes.emote.name.miemfnflisten": "DEFAULT LIKES §1 (FNF)",
    "mineeemotes.emote.name.miemfnflistensit": "DEFAULT LIKES §7 / SIT §1 (FNF)",
    "mineeemotes.emote.name.miemfnfpico1": "Pico",
    "mineeemotes.emote.name.miemfnfpico2": "Pico",
    "mineeemotes.emote.name.miemfnfpico3": "Pico",
    "mineeemotes.emote.name.miemfnfpico4": "Pico",
    "mineeemotes.emote.name.miemfnfpico5": "Pico",
    "mineeemotes.emote.name.miemfnfstarveddown1": "Starved §4DOWN1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarveddown2": "Starved §4DOWN2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedleft1": "Starved §4LEFT1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedleft2": "Starved §4LEFT2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedpose": "Starved §4IDLE §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedright1": "Starved §4RIGHT1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedright2": "Starved §4RIGHT2 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedup1": "Starved §4UP1 §c(FNF)",
    "mineeemotes.emote.name.miemfnfstarvedup2": "Starved §4UP2 §c(FNF)",
    "mineeemotes.emote.name.miemfnftpico1": "Pico",
    "mineeemotes.emote.name.miemfnftpico2": "Pico",
    "mineeemotes.emote.name.miemfnftpico3": "Pico",
    "mineeemotes.emote.name.miemfnftpico4": "Pico",
    "mineeemotes.emote.name.miemfnftpico5": "Pico",
    "mineeemotes.emote.name.miemfnftpico6": "Pico",
    "mineeemotes.emote.name.miemfnftpico7": "Pico",
    "mineeemotes.emote.name.miemfnftpico8": "Pico",
    "mineeemotes.emote.name.miemfnftpico9": "Pico",
    "mineeemotes.emote.name.miemfootballball": "Football",
    "mineeemotes.emote.name.miemfootballfint": "Football fint",
    "mineeemotes.emote.name.miemfright": "Fright §6(Halloween 2022)",
    "mineeemotes.emote.name.miemfrighten": "To be scared",
    "mineeemotes.emote.name.miemfuck": "Fuck",
    "mineeemotes.emote.name.miemfuckfaster": "Fuck §8(faster)",
    "mineeemotes.emote.name.miemfurryanimallay": "Lying (Like a cat)",
    "mineeemotes.emote.name.miemfurryanimalsit": "Sit",
    "mineeemotes.emote.name.miemgabogived": "Gabo holds",
    "mineeemotes.emote.name.miemgdown": "Glitchy",
    "mineeemotes.emote.name.miemgetstuckintextures": "Get stuck in textures",
    "mineeemotes.emote.name.miemghostfly": "Flight of the ghost §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemgleft": "Glitchy",
    "mineeemotes.emote.name.miemgpbatemote": "§l§f[§2GP§l§f]§r Stand with a bat",
    "mineeemotes.emote.name.miemgpbuygum": "§l§f[§2GP§l§f]§r Take chewing gum from the machine gun",
    "mineeemotes.emote.name.miemgpcountingmoney": "§l§f[§2GP§l§f]§r Count money",
    "mineeemotes.emote.name.miemgpdubinkapunch": "§l§f[§2GP§l§f]§r To hit with a police stick",
    "mineeemotes.emote.name.miemgpgitaraplayingsit": "§l§f[§2GP§l§f]§r Play a guitar (/sit)",
    "mineeemotes.emote.name.miemgpgitaraplayingstay": "§l§f[§2GP§l§f]§r Play the guitar",
    "mineeemotes.emote.name.miemgpgunlay": "§l§f[§2GP§l§f]§r Aim",
    "mineeemotes.emote.name.miemgpgunpricel": "§l§f[§2GP§l§f]§r Aim from weapons",
    "mineeemotes.emote.name.miemgpgunstay": "§l§f[§2GP§l§f]§r Hold the weapon in the hands",
    "mineeemotes.emote.name.miemgpholdmicrophone": "§l§f[§2GP§l§f]§r Hold the microphone",
    "mineeemotes.emote.name.miemgpinvestigatefloor": "§l§f[§2GP§l§f]§r Inspect the floor with a magnifying glass",
    "mineeemotes.emote.name.miemgpmedicpmp": "§l§f[§2GP§l§f]§r First aid",
    "mineeemotes.emote.name.miemgpmedictabletka": "§l§f[§2GP§l§f]§r Give medicine",
    "mineeemotes.emote.name.miemgpmegaphonespeak": "§l§f[§2GP§l§f]§r Talk in the loudspeaker",
    "mineeemotes.emote.name.miemgppianoplaying": "§l§f[§2GP§l§f]§r Play on the piano",
    "mineeemotes.emote.name.miemgppistolpricel": "§l§f[§2GP§l§f]§r Aim with a gun",
    "mineeemotes.emote.name.miemgppistolready": "§l§f[§2GP§l§f]§r Gun ready",
    "mineeemotes.emote.name.miemgppistolstay": "§l§f[§2GP§l§f]§r Threaten with a gun",
    "mineeemotes.emote.name.miemgpproudofstatuette": "§l§f[§2GP§l§f]§r Be proud of the figure",
    "mineeemotes.emote.name.miemgpraciatalk": "§l§f[§2GP§l§f]§r Talk trough radio",
    "mineeemotes.emote.name.miemgpreload": "§l§f[§2GP§l§f]§r Reloading",
    "mineeemotes.emote.name.miemgprotateumbrella": "§l§f[§2GP§l§f]§r Rotate an umbrella in the hands",
    "mineeemotes.emote.name.miemgpsleeponbroom": "§l§f[§2GP§l§f]§r Sleep on a broom",
    "mineeemotes.emote.name.miemgpslide": "§l§f[§2GP§l§f]§r Blind",
    "mineeemotes.emote.name.miemgpslip": "§l§f[§2GP§l§f]§r Slip",
    "mineeemotes.emote.name.miemgpsweep": "§l§f[§2GP§l§f]§r Sweep",
    "mineeemotes.emote.name.miemgpturnonraciu": "§l§f[§2GP§l§f]§r Turn on a radio",
    "mineeemotes.emote.name.miemgpwithumbrella": "§l§f[§2GP§l§f]§r Walk with umbrella",
    "mineeemotes.emote.name.miemgpworksewingmachine": "§l§f[§2GP§l§f]§r Work on a sewing machine",
    "mineeemotes.emote.name.miemgright": "Glitchy",
    "mineeemotes.emote.name.miemgstatic": "Glitchy",
    "mineeemotes.emote.name.miemgup": "Glitchy",
    "mineeemotes.emote.name.miemhackerdown": "HACKER",
    "mineeemotes.emote.name.miemhackerleft": "HACKER",
    "mineeemotes.emote.name.miemhackerright": "HACKER",
    "mineeemotes.emote.name.miemhackerstatic": "HACKER",
    "mineeemotes.emote.name.miemhackerup": "HACKER",
    "mineeemotes.emote.name.miemhadouken": "Haigu",
    "mineeemotes.emote.name.MIEMhakaridance": "Hakari Dance",
    "mineeemotes.emote.name.miemhandsfront": "Keep an item between the hands",
    "mineeemotes.emote.name.miemhappyore": "Happy ore dance §8 (Mine)",
    "mineeemotes.emote.name.miemharrypotterattack1": "Shoot with a wand 1",
    "mineeemotes.emote.name.miemharrypotterattack2": "Shoot with a wand 2",
    "mineeemotes.emote.name.miemharrypotterstay": "Keep a spell",
    "mineeemotes.emote.name.miemholdhead": "Keep your head in the front §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemhopelessness": "Hopelessness",
    "mineeemotes.emote.name.miemhuggywaggy": "Huggy waggy",
    "mineeemotes.emote.name.miemhuggywaggydistant": "Huggy waggy (forward displacement)",
    "mineeemotes.emote.name.MIEMinhalesomeflourfromblock": "Inhale some flour from a block",
    "mineeemotes.emote.name.mieminpsetcing": "Inspect an item",
    "mineeemotes.emote.name.MIEMishakovdance": "Ishakov §4(Dance)",
    "mineeemotes.emote.name.miemjuggle": "Juggle",
    "mineeemotes.emote.name.miemkeeptheitembetweentheteeth": "Keep the object between the teeth",
    "mineeemotes.emote.name.miemknockdoor": "Knock on the door §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemkowtow": "Kowtow",
    "mineeemotes.emote.name.miemkwamieat": "Eating",
    "mineeemotes.emote.name.miemkwamieatv2": "Eating (version 2)",
    "mineeemotes.emote.name.miemkwamifly": "Flies",
    "mineeemotes.emote.name.miemkwamisit": "Sitting",
    "mineeemotes.emote.name.miemkwant": "Quantum proximity",
    "mineeemotes.emote.name.MIEMlaughalot1": "Laugh a lot §7(1 version)",
    "mineeemotes.emote.name.MIEMlaughalot2": "Laugh a lot §7(2 version)",
    "mineeemotes.emote.name.miemlazat": "Sly on the wall",
    "mineeemotes.emote.name.miemlesbiansex": "Sex lesbians",
    "mineeemotes.emote.name.miemlethalcompanydance": "Lethal Company Dance",
    "mineeemotes.emote.name.miemlevitateinthesky": "Levitate in the sky",
    "mineeemotes.emote.name.miemloraxleaves": "Lorax leaves",
    "mineeemotes.emote.name.miemloraxreturns": "Lorax returns",
    "mineeemotes.emote.name.miemmanikenhelpme": "The mannequin suffers",
    "mineeemotes.emote.name.miemmarch": "March on the spot",
    "mineeemotes.emote.name.miemmavillager": "Village",
    "mineeemotes.emote.name.miemmecmchillmusic": "Chill listen to the music",
    "mineeemotes.emote.name.miemmecmdj": "DJ",
    "mineeemotes.emote.name.miemmecmfastbithed": "Shake your head (fast)",
    "mineeemotes.emote.name.miemmecmnormalbithed": "Shake your head (normal)",
    "mineeemotes.emote.name.miemmecmslowbithed": "Shake your head (slowly)",
    "mineeemotes.emote.name.miemmeditation": "Meditate",
    "mineeemotes.emote.name.miemmeharakiry": "Characteristic",
    "mineeemotes.emote.name.miemmejegg": "Egg",
    "mineeemotes.emote.name.miemmejeggdrop": "The egg fell",
    "mineeemotes.emote.name.miemmejeggnewmoblay": "The egg hatches (lying)",
    "mineeemotes.emote.name.miemmejeggnewmobstay": "The egg hatches (standing)",
    "mineeemotes.emote.name.miemmejeggtraska": "The egg is shaking",
    "mineeemotes.emote.name.miemmejrabbit": "bunny",
    "mineeemotes.emote.name.miemmetamorphosis": "Metamorphosis",
    "mineeemotes.emote.name.MIEMmettatonex": "Mettaton Ex §8(Undertale)",
    "mineeemotes.emote.name.miemminelow": "Hit the block ahead with a pickaxe §8 (Mine)",
    "mineeemotes.emote.name.miemminelower": "Hit the ground with a pickaxe §8 (Mine)",
    "mineeemotes.emote.name.miemminestrong": "Heavy blow with a kirka §8 (mine)",
    "mineeemotes.emote.name.miemmonke": "Monkey on a branch",
    "mineeemotes.emote.name.miemmouse-sosisk": "Mouse-Sosisk",
    "mineeemotes.emote.name.miemmysthik1": "drives hands (option 1)",
    "mineeemotes.emote.name.miemmysthik2": "drives hands (option 2)",
    "mineeemotes.emote.name.miemmysthik3": "moves his hands (option 3)",
    "mineeemotes.emote.name.miemmysthik4": "touching the skull (option 1)",
    "mineeemotes.emote.name.miemmysthik5": "touching the skull (option 2)",
    "mineeemotes.emote.name.miemmysthik6": "touching the skull (option 3)",
    "mineeemotes.emote.name.miemmysthik7": "cooks in a cauldron (option 1)",
    "mineeemotes.emote.name.miemmysthik8": "cooks in a cauldron (option 2)",
    "mineeemotes.emote.name.miemmysthik9": "cooks in a cauldron (option 3)",
    "mineeemotes.emote.name.miemnapoleon": "Napoleon sits",
    "mineeemotes.emote.name.miemnapoleonstandlooks": "Napoleon looks",
    "mineeemotes.emote.name.miemobmanka": "Deception",
    "mineeemotes.emote.name.MIEMonearmpullup": "Pull up on one arm",
    "mineeemotes.emote.name.miemonspeedholdontotheboatfrombehind": "At speed, hold on to the back of the boat",
    "mineeemotes.emote.name.miemoredance": "Dance with ore §8(Mine)",
    "mineeemotes.emote.name.miemotbivatotzemli": "Hit the ball off the ground",
    "mineeemotes.emote.name.miempatonhead": "Stroke the head",
    "mineeemotes.emote.name.MIEMphantomimes": "Phantomimes dance",
    "mineeemotes.emote.name.miempickaxeblow": "Hit with a pickaxe §8(Mine)",
    "mineeemotes.emote.name.miempickaxeblowcycled": "Hit with a pickaxe §8(Looped emotion) §8(Mine)",
    "mineeemotes.emote.name.miempickaxeshoulder": "Place the pickaxe on your shoulder §8(Mine)",
    "mineeemotes.emote.name.miemplantic": "Aircraft",
    "mineeemotes.emote.name.miemplaywithanairplane": "Play with an airplane",
    "mineeemotes.emote.name.miempointeddripstonerider": "Dripstone rider",
    "mineeemotes.emote.name.miempumpkindance": "Pumpkin Dance §6(Halloween 2022)",
    "mineeemotes.emote.name.miempushboatrun": "Pushing the boat from behind in running",
    "mineeemotes.emote.name.miempushtheboatbehind": "Pushing the boat from behind",
    "mineeemotes.emote.name.miempush-upsinthehandonhand": "Handstand push-ups",
    "mineeemotes.emote.name.miemputleg": "Cross your leg",
    "mineeemotes.emote.name.miemrabbit": "Jump like a bunny",
    "mineeemotes.emote.name.miemragdolldeath": "Ragdoll death",
    "mineeemotes.emote.name.miemrandrotation": "Turn in different directions",
    "mineeemotes.emote.name.miemrayangoslingdapoebatmne": "I don't give a fuck",
    "mineeemotes.emote.name.miemrazmahivatrukoy": "Take your hand off and wave it",
    "mineeemotes.emote.name.MIEMreadbookinlectern": "Read a book in a lantern",
    "mineeemotes.emote.name.miemregdollpushfrombelow": "Ragdoll push from below",
    "mineeemotes.emote.name.miemrelaxingsitminecart": "Sitting in the trolley §8(Relaxed) §8(Mine)",
    "mineeemotes.emote.name.miemreturnalive": "Rise from the Grave §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemrgpattack": "Shoot a bazooka",
    "mineeemotes.emote.name.miemrgpnotattack": "Aim the bazooka",
    "mineeemotes.emote.name.miemrideasausage": "Ride on sausage",
    "mineeemotes.emote.name.miemrideintoparts": "Fall apart",
    "mineeemotes.emote.name.miemrideonstomach": "Ride on the stomach",
    "mineeemotes.emote.name.miemrideonthefloorinhysteria": "Rolling on the floor in hysterics",
    "mineeemotes.emote.name.miemrider": "Naezdnica",
    "mineeemotes.emote.name.miemrocketbomb": "Rocket (Flight and explosion)",
    "mineeemotes.emote.name.miemrocketboom": "Rocket (Flight, landing and explosion)",
    "mineeemotes.emote.name.miemrocketready": "Rocket (ready to launch)",
    "mineeemotes.emote.name.miemrocketstart": "Rocket (flight)",
    "mineeemotes.emote.name.miemrummagingpockets": "Fumble in pockets",
    "mineeemotes.emote.name.miemrummagingpocketscycle": "Fumble in pockets §8 (cyclic)",
    "mineeemotes.emote.name.miemsbdeatgkyznetc": "Death of a Blacksmith",
    "mineeemotes.emote.name.miemsbgolemtrade": "The golem is trading",
    "mineeemotes.emote.name.miemsbgolemtradeno": "Golem is trading in the refusal",
    "mineeemotes.emote.name.miemsbgolemtradeyes": "golem agrees trades",
    "mineeemotes.emote.name.miemsbkyznetcrabotayet": "Blacksmith working",
    "mineeemotes.emote.name.miemsbkyznetcystal": "Tired blacksmith",
    "mineeemotes.emote.name.miemsblistva": "Foliage",
    "mineeemotes.emote.name.miemsblistvaexit": "The foliage is leaving",
    "mineeemotes.emote.name.miemsblistvatixe": "The foliage has arrived",
    "mineeemotes.emote.name.miemsbpodlad": "peek behind trees",
    "mineeemotes.emote.name.miemsbporo": "Poro",
    "mineeemotes.emote.name.miemsbstarastel": "Caretaker",
    "mineeemotes.emote.name.miemsbtrader": "dealer",
    "mineeemotes.emote.name.miemscaring": "Fear §6(Halloween 2022)",
    "mineeemotes.emote.name.MIEMscratchtheass": "Scratch the ass",
    "mineeemotes.emote.name.miemscreamer": "Scramer §6 (Halloween 2022)",
    "mineeemotes.emote.name.MIEMsharpenaswordsit": "Sharpen the sword sitting",
    "mineeemotes.emote.name.miemshootwithtwohands": "Shoot with two hands",
    "mineeemotes.emote.name.miemsit7684872785": "Foot",
    "mineeemotes.emote.name.miemsitinboatback": "Jump in the boat",
    "mineeemotes.emote.name.miemsitminecart": "Sit in a trolley §8 (mine)",
    "mineeemotes.emote.name.miemsittingwithyourkneestothechest": "Sitting with knees to the chest",
    "mineeemotes.emote.name.miemskibididobdobyesyes": "Halls",
    "mineeemotes.emote.name.miemslabstuck": "Get stuck in a semi -block",
    "mineeemotes.emote.name.miemslebyshdances": "Mole rat dancing",
    "mineeemotes.emote.name.miemslidebrakewithapickle": "Sliding brake with a pick",
    "mineeemotes.emote.name.miemslipish": "Sleysh",
    "mineeemotes.emote.name.miemslipishsex": "Slebysh of the fuck",
    "mineeemotes.emote.name.miemsmoothflight": "Smooth flight",
    "mineeemotes.emote.name.miemspininthesword": "Spin on the sword",
    "mineeemotes.emote.name.miemspreadleg2": "Put his legs and hold",
    "mineeemotes.emote.name.miemspreadlegs": "Spread your legs",
    "mineeemotes.emote.name.miemspwbochkadostavil": "He delivered a barrel",
    "mineeemotes.emote.name.miemspwbochkatoskat": "Sharp the barrels",
    "mineeemotes.emote.name.miemspwbochkatoskat2": "Silence a barrel (version 2)",
    "mineeemotes.emote.name.miemspwbochkatoskat3": "Sile the barrel (version 3)",
    "mineeemotes.emote.name.miemspwbochkatoskat4": "Silence a barrel (version 4)",
    "mineeemotes.emote.name.miemspwexat": "Ride on the player",
    "mineeemotes.emote.name.miemspwexat2": "Ride on the player (option 2)",
    "mineeemotes.emote.name.miemspwexat3": "Ride on the player (option 3)",
    "mineeemotes.emote.name.miemspwexatzver": "Ride on the player (beast)",
    "mineeemotes.emote.name.miemspwkatat": "Silence the player",
    "mineeemotes.emote.name.miemspwkatat2": "Silence the player (version 2)",
    "mineeemotes.emote.name.miemspwkatat3": "player's yearning (version 3)",
    "mineeemotes.emote.name.miemspwkatatzver": "Silence a player (beast)",
    "mineeemotes.emote.name.miemspwkatatzverbodat": "carry a player (beast: butt)",
    "mineeemotes.emote.name.miemspwsiambliznec": "Riding on the player (Siamese twins)",
    "mineeemotes.emote.name.miemspwsiambliznec2": "Riding on the player (Siamese twins version 2)",
    "mineeemotes.emote.name.miemstayinboatlikepirate": "Stand in a boat like a pirate",
    "mineeemotes.emote.name.miemstenka": "Become a wall",
    "mineeemotes.emote.name.miemstick": "To plant",
    "mineeemotes.emote.name.miemstretchedmonster": "Stretched monster",
    "mineeemotes.emote.name.miemstrokethestomach": "Stroke the stomach",
    "mineeemotes.emote.name.MIEMstrongwind": "Strong wind",
    "mineeemotes.emote.name.miemtallcreeper": "High Cryper",
    "mineeemotes.emote.name.miemtc2miniturale": "Mini turell",
    "mineeemotes.emote.name.miemtc2minituraleattack1": "Mini Turell (Attack 1)",
    "mineeemotes.emote.name.miemtc2minituraleattack2": "Mini Turell (Attack 2)",
    "mineeemotes.emote.name.miemtc2minituralelookingaround": "Mini turell (looking around)",
    "mineeemotes.emote.name.miemtcdispenser(level1)": "Dispenser(level 1)",
    "mineeemotes.emote.name.miemtcdispenser(level2)": "Dispenser(level 2)",
    "mineeemotes.emote.name.miemtcdispenser(level3)": "Dispenser(level 3)",
    "mineeemotes.emote.name.miemtcengineeridle(gun)": "Engineer Idle(Gun)",
    "mineeemotes.emote.name.miemtcengineeridle(melee)": "Engineer Idle(melee)",
    "mineeemotes.emote.name.miemtcengineermove(gun)": "Engineer Move(Gun)",
    "mineeemotes.emote.name.miemtcengineermove(melee)": "Engineer Move(melee)",
    "mineeemotes.emote.name.miemtcsentrybusterdestruction": "Sentry Buster Destruction",
    "mineeemotes.emote.name.miemtcsentrybusteridle": "Sentry Buster Idle",
    "mineeemotes.emote.name.miemtcsentrybustermove": "Sentry Buster Move",
    "mineeemotes.emote.name.miemtcteleporter(level1)": "Teleporter(level 1)",
    "mineeemotes.emote.name.miemtcteleporter(level2)": "Teleporter(level 2)",
    "mineeemotes.emote.name.miemtcteleporter(level3)": "Teleporter(level 3)",
    "mineeemotes.emote.name.miemtcteleporter(off)": "Teleporter(off)",
    "mineeemotes.emote.name.miemthrowitemaround": "Throw an object around you",
    "mineeemotes.emote.name.miemtitan": "1 titanium",
    "mineeemotes.emote.name.miemtitanic": "Titanic",
    "mineeemotes.emote.name.miemtomoe": "Tomoe",
    "mineeemotes.emote.name.miemturron": "ENA Turron B2",
    "mineeemotes.emote.name.MIEMtwirlfingerattemple": "Twirl the finger at the temple",
    "mineeemotes.emote.name.miemtwistpistolsinyourhands": "Twist pistols in the hands",
    "mineeemotes.emote.name.miemtwistyourheadlikeabasketball": "Twist your head like a basketball",
    "mineeemotes.emote.name.miemunderground": "Buried §6 (Halloween 2022)",
    "mineeemotes.emote.name.miemwait": "Wait",
    "mineeemotes.emote.name.miemwalking": "Walking",
    "mineeemotes.emote.name.miemweirdmonsterwalk": "Weird monster walk",
    "mineeemotes.emote.name.miemwensdei1": "Move your hands here and there",
    "mineeemotes.emote.name.miemwither1": "Squint §8 (1 part below)",
    "mineeemotes.emote.name.miemwither2": "Squint §8 (2 part in the middle)",
    "mineeemotes.emote.name.miemwither3": "Squint §8 (3 part from above)",
    "mineeemotes.emote.name.miemyawn": "Yawn",
    "mineeemotes.emote.name.miemzombiewalk": "Zombie Walk §6(Halloween 2022)",
    "mineemotes.emote.name.backflip": "Backflip",
    "mineemotes.emote.name.cavediver": "Cave diver",
    "mineemotes.emote.name.eartease": "Ear tease",
    "mineemotes.emote.name.earteasebendless": "Ear tease",
    "mineemotes.emote.name.friendrounddance": "Friendship Round Dance",
    "mineemotes.emote.name.headache": "Headache",
    "mineemotes.emote.name.hoverboardcape": "Riding a hoverboard",
    "mineemotes.emote.name.hungarianfolkdance": "Czardas",
    "mineemotes.emote.name.hungarianfolkdancebendless": "Czardas",
    "mineemotes.emote.name.kaminopose": "Camino pose",
    "mineemotes.emote.name.kaminoposebends": "Kamino pose (With bends)",
    "mineemotes.emote.name.kontonboogie": "Konton Boogie",
    "mineemotes.emote.name.kontonboogiebendless": "Konton Boogie",
    "mineemotes.emote.name.magicianflycape": "The Magician-wizard",
    "mineemotes.emote.name.miem5x30allfours": "5x30",
    "mineemotes.emote.name.miem5x30plank": "5x30",
    "mineemotes.emote.name.miem5x30situp": "5x30",
    "mineemotes.emote.name.miemaircraft": "Aircraft",
    "mineemotes.emote.name.miemassjiggle": "Jiggle your ass §4(Dance)",
    "mineemotes.emote.name.miembalanceswordsonthenose": "Balance swords on the nose",
    "mineemotes.emote.name.miembendlesshappybirddance": "Happy bird §4(Dance) §h(Bendless)",
    "mineemotes.emote.name.miembendlessmonkeygoingupthetreestance": "Monkey going up the tree stance §h(Bendless)",
    "mineemotes.emote.name.miemboat": "Boat",
    "mineemotes.emote.name.miembrakedance": "Brakedance",
    "mineemotes.emote.name.miembye-bye-byedeadpooldance": "Bye-bye-bye (Dance) (Deadpool)",
    "mineemotes.emote.name.miemcartwheel": "Cartwheel",
    "mineemotes.emote.name.miemcooltakeoffglasses": "Круто снять очки",
    "mineemotes.emote.name.miemdefaultpose": "default pose",
    "mineemotes.emote.name.miemdistractiondanceremake": "Distraction dance §4(Dance)",
    "mineemotes.emote.name.miemdropkick": "Dropkick",
    "mineemotes.emote.name.miemdylandance": "Dylan dance §4(Dance)",
    "mineemotes.emote.name.miemfat": "Fat",
    "mineemotes.emote.name.miemfryonapan": "fry on a pan",
    "mineemotes.emote.name.miemgiantttt": "Giant",
    "mineemotes.emote.name.miemgrabbytheneckwithtwohands": "Grab by the neck(two hands)",
    "mineemotes.emote.name.miemhappybirddance": "Happy bird §4(Dance)",
    "mineemotes.emote.name.miemheadbutt": "Headbutt",
    "mineemotes.emote.name.miemhelicopter": "Helicopter",
    "mineemotes.emote.name.miemhogrider": "Ride a pig §8(Hog rider) §6(Clash of Clans)",
    "mineemotes.emote.name.miemhogriderleft": "Ride a pig (Left-handed) §8(Hog rider) §6(Clash of Clans)",
    "mineemotes.emote.name.miemhogriderright": "Ride a pig (Right-handed) §8(Hog rider) §6(Clash of Clans)",
    "mineemotes.emote.name.miemholdavideocam": "Hold a videocam",
    "mineemotes.emote.name.miemholdhostage": "Hold hostage",
    "mineemotes.emote.name.miemholditemsonnose": "Hold items on nose",
    "mineemotes.emote.name.miemhypnodance": "Hypnodance §4(Dance)",
    "mineemotes.emote.name.miemjacksparrowwalk": "Jack Sparrow walk",
    "mineemotes.emote.name.miemjdhwheel": "wheel",
    "mineemotes.emote.name.MIEMjumping cool aa": "Jumping cool aa",
    "mineemotes.emote.name.miemkickfootball": "Kick football",
    "mineemotes.emote.name.miemkipup": "Kip up",
    "mineemotes.emote.name.miemliliput": "Liliputian",
    "mineemotes.emote.name.miemlitlebigskibidi": "Skibidi (Little Big) §4(Dance)",
    "mineemotes.emote.name.miemlorddripiez": "Lord Dripiez",
    "mineemotes.emote.name.miemmarvelatsitting": "Marvel at sitting",
    "mineemotes.emote.name.miemmonkeygoingupthetreestance": "Monkey going up the tree stance",
    "mineemotes.emote.name.miemmonolithsprayer": "Monolith's prayer §7(Stalker)",
    "mineemotes.emote.name.MIEMnotresponsibledance": "Not Responsible §4(Dance)",
    "mineemotes.emote.name.miemonconditionslitvin": "On conditions",
    "mineemotes.emote.name.miemoredanceremakee": "Ore dance §4(Dance)",
    "mineemotes.emote.name.miempanfry": "Pan-fry",
    "mineemotes.emote.name.miempanhandlewithhat": "Panhandle with a hat",
    "mineemotes.emote.name.miempikuniku": "Pikuniku (Dance)",
    "mineemotes.emote.name.miemproudwalk": "Proud walk",
    "mineemotes.emote.name.miempulling": "Pulling",
    "mineemotes.emote.name.miempushing": "Pushing",
    "mineemotes.emote.name.miemreadabook": "Read a book",
    "mineemotes.emote.name.MIEMrunyourhandaroundtheneck": "Run your hand around the neck",
    "mineemotes.emote.name.miemscalehuggywaggy": "Huggy Waggy",
    "mineemotes.emote.name.miemshikanoko": "Shikanoko §4(Dance)",
    "mineemotes.emote.name.miemshock": "Shock!!!",
    "mineemotes.emote.name.miemshortlegs": "Shortlegs",
    "mineemotes.emote.name.miemsitholdingontothewound": "Sit holding on to the wound",
    "mineemotes.emote.name.miemsitonatoilet": "Sit on a toilet",
    "mineemotes.emote.name.miemsitwithhatwithfan": "Sitting with a hat on with a fan",
    "mineemotes.emote.name.miemskateboarding": "Skateboarding",
    "mineemotes.emote.name.miemskateboardingkickflip": "Kickflip skateboarding",
    "mineemotes.emote.name.miemskinny": "Skinny",
    "mineemotes.emote.name.miemslowerultimatepunch": "Ultimate punch (slower)",
    "mineemotes.emote.name.MIEMspingunonpenis": "Twist a gun on a penis",
    "mineemotes.emote.name.miemspraythegraffiti": "Spray graffiti",
    "mineemotes.emote.name.miemswingingfistsinafightingstance": "Swinging your fists in a fighting stance",
    "mineemotes.emote.name.miemtank": "Tank",
    "mineemotes.emote.name.miemthink": "Thinking",
    "mineemotes.emote.name.miemthinkleft": "Thinking (Left hand)",
    "mineemotes.emote.name.miemthrowitem": "Throw an item",
    "mineemotes.emote.name.miemthrowitemsaround": "Throw items around",
    "mineemotes.emote.name.miemtriplekickinair": "Triple kick",
    "mineemotes.emote.name.miemtriplekickinairtest": "Triple kick тест скрипта",
    "mineemotes.emote.name.miemturtle": "Turtle",
    "mineemotes.emote.name.miemtwodimensional": "Two dimensional 2d",
    "mineemotes.emote.name.miemtwodimensionalside": "Two dimensional 2d side",
    "mineemotes.emote.name.miemultimatepunch": "Ultimate punch",
    "mineemotes.emote.name.miemvictory1": "Victory (1 variant)",
    "mineemotes.emote.name.miemwalkingdance": "Walking dance §4(Dance)",
    "mineemotes.emote.name.miemwideputin": "Wide Putin",
    "mineemotes.emote.name.snowshoeswalk": "Snowshoes",
    "mineemotes.emote.name.squatkick": "Squat kick §4(Dance)",
    "mineemotes.emote.name.sunbathing": "Sunbathing",
    "mineemotes.emote.name.victory2": "Victory (2nd variant)",
    "mineemotes.emote.name.victory3": "Victory (3 variant)",
    "mineemotes.emote.name.wave": "Wave your hand",
    "mineemotes.emote.name.wavelefthanded": "Wave your hand",
    "mineemotes.emote.name.waverighthanded": "Wave your hand",
    "mineemotes.emote.name.wipesweatoffhead": "Wipe the sweat off your head",
    "mineemotes.emote.name.boomerang": "Boomerang",
    "mineemotes.emote.name.invisibledog": "Invisible dog",
    "mineemotes.emote.name.mimeinvisiblewall": "Invisible wall",
    "mineemotes.emote.name.runcrying": "Run crying",
    "mineemotes.emote.name.runcryingbendless": "Run crying"
}